Bug 755305 - [RFE] update libvpx version
Summary: [RFE] update libvpx version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libvpx
Version: 6.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Martin Stransky
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Depends On: 1124329
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-20 15:24 UTC by Ken Dreyer
Modified: 2014-10-01 09:55 UTC (History)
3 users (show)

Fixed In Version: RHEA-2014:1105
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-01 09:55:26 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Ken Dreyer 2011-11-20 15:24:23 UTC
Description of problem:
Modern ffmpeg cannot use the libvpx version in RHEL 6.

Version-Release number of selected component (if applicable):
0.9.0-8.el6

Additional info:

The RPM Fusion project has similar goals to EPEL, eg. we do not override upstream packages where possible. There is lots of interest in having an ffmpeg with WebM/VP8 support, but we need a newer libvpx.

For details, please see:
https://bugzilla.rpmfusion.org/show_bug.cgi?id=1250
http://lists.rpmfusion.org/pipermail/rpmfusion-developers/2011-October/010326.html
http://lists.rpmfusion.org/pipermail/rpmfusion-developers/2011-November/010802.html

EPEL 5 contains a newer version of libvpx than RHEL 6 does. Please update the libvpx in RHEL 6.

Comment 2 RHEL Program Management 2011-11-20 15:58:40 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Comment 3 Jarod Wilson 2011-11-21 17:50:38 UTC
Adjusting flags for 6.3 consideration, since its already too late for 6.2.

Comment 5 Suzanne Yeghiayan 2012-01-31 21:13:43 UTC
This request was evaluated by Red Hat Product Management for inclusion in the
current release of Red Hat Enterprise Linux. Because the affected component is
not scheduled to be updated in the current release, Red Hat is unfortunately
unable to address this request at this time.  It has been proposed for the next
release. If you would like it considered as an exception in the current
release, please ask your support representative.

Comment 7 RHEL Program Management 2012-07-10 08:30:40 UTC
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Comment 8 RHEL Program Management 2012-07-10 23:52:07 UTC
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.

Comment 10 RHEL Program Management 2013-10-14 00:54:24 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Comment 11 Martin Stransky 2014-07-29 09:19:58 UTC
We need the libvpx update for upcoming Firefox 31 rebase. See Bug 1124329, Bug 1113862.

Comment 12 Martin Stransky 2014-10-01 09:55:26 UTC
Already there - RHEA-2014:1105.


Note You need to log in before you can comment on or make changes to this bug.